package com.example.audiovisualrecord.utils.api.apidata.searchtype;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class TYPEResultList {
    @SerializedName("ResultList")
    @Expose
    private List<TYPEResponse> mTYPEResponseList;

    public List<TYPEResponse> getmTYPEResponseList() {
        return mTYPEResponseList;
    }

    public void setmTYPEResponseList(List<TYPEResponse> mTYPEResponseList) {
        this.mTYPEResponseList = mTYPEResponseList;
    }
}
